{
	"credit": "Made with Blockbench",
	"parent": "minecraft:block/lantern_hanging",
	"textures": {
		"1": "block/oxidized_copper",
		"2": "block/glowstone",
		"particle": "block/oxidized_copper",
		"all": "block/oxidized_copper"
	}
}